Bug 1730378 - Upgrade perl-MojoX-JSON-RPC to 0.12
Summary: Upgrade perl-MojoX-JSON-RPC to 0.12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MojoX-JSON-RPC
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 14:45 UTC by Jitka Plesnikova
Modified: 2019-07-22 06:57 UTC (History)
2 users (show)

Fixed In Version: perl-MojoX-JSON-RPC-0.12-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-21 09:08:52 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-07-16 14:45:52 UTC
Latest Fedora delivers 0.11 version. Upstream released 0.12. When you have free time, please upgrade it.

Comment 1 Emmanuel Seyman 2019-07-21 09:08:52 UTC
Built for rawhide last week.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1312907

Comment 2 Jitka Plesnikova 2019-07-22 06:57:38 UTC
You build it only for Fedora 30. If you want to add it to the release, please create an update for the build.

I merge and built perl-MojoX-JSON-RPC-0.12 for Rawhide.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1318711


Note You need to log in before you can comment on or make changes to this bug.